* { margin: 0; padding: 0; border: 0; font-size: 100%; font: inherit; }


article, aside, details, figcaption, figure, footer, hgroup, menu, nav, section { display: block; }

body { line-height: 1; }

ul { list-style: none; }

blockquote, q { quotes: none; }

blockquote { background: rgba(255,242,193, 1); padding: 10px; }

blockquote:before, blockquote:after { content: ''; content: none; }

q:before, q:after { content: ''; content: none; }

table { border-collapse: collapse; border-spacing: 0; }

button, input { outline: none; border: none; }


@font-face { font-family: "RobotoCondensedLight"; src: url("../fonts/RobotoCondensedLight.eot"); src: url("../fonts/RobotoCondensedLight.eot?#iefix") format("embedded-opentype"), url("../fonts/RobotoCondensedLight.woff") format("woff"), url("../fonts/RobotoCondensedLight.ttf") format("truetype"); font-style: normal; font-weight: normal; font-display: swap; }

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
  font-display: swap;
  src: url(../fonts/Lobster1.woff2) format('woff2');
  unicode-range: U+0460-052F, U+1C80-1C88, U+20B4, U+2DE0-2DFF, U+A640-A69F, U+FE2E-FE2F;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster2.woff2) format('woff2');
  unicode-range: U+0400-045F, U+0490-0491, U+04B0-04B1, U+2116;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster3.woff2) format('woff2');
  unicode-range: U+0102-0103, U+0110-0111, U+0128-0129, U+0168-0169, U+01A0-01A1, U+01AF-01B0, U+1EA0-1EF9, U+20AB;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster4.woff2) format('woff2');
  unicode-range: U+0100-024F, U+0259, U+1E00-1EFF, U+2020, U+20A0-20AB, U+20AD-20CF, U+2113, U+2C60-2C7F, U+A720-A7FF;
}

@font-face {
  font-family: 'Lobster';
  font-style: normal;
  font-weight: 400;
font-display: swap;
  src: url(../fonts/Lobster5.woff2) format('woff2');
  unicode-range: U+0000-00FF, U+0131, U+0152-0153, U+02BB-02BC, U+02C6, U+02DA, U+02DC, U+2000-206F, U+2074, U+20AC, U+2122, U+2191, U+2193, U+2212, U+2215, U+FEFF, U+FFFD;
}




body { 
	padding: 0; margin: 0; 
	background: rgba(117,155,178, 0.13);
	color: #333333; 
	min-width: 1000px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif; 
}


body.success
{
	background: rgba(99,180,104, 0.4);
}


.message_scs
{
	
}

.message_scs h4
{
	font: 35px/35px "Lobster", Arial, Helvetica, sans-serif;
	color: #FFF;
	text-align: center;
}

.message_scs h4 > span
{
	display: block;
	line-height: 52px;
	font-size: 48px;
	color: #63b468;
}


.wrap_scs
{
	margin: 0 auto;
	margin-top: 60px;
	padding: 30px;
	width: 400px;
	font-size: 20px;
	text-align: center;
	line-height: 150%;
	color: #545454;
	background: #FCCA49;
	border:5px solid #FFF;
	border-radius: 10px;
}


.f-778_jtyxt:after { display: table; content: ''; clear: both; }

.pjaad-593_e { clear: both; }

.xfl_320__jdfh { width: 1000px; margin: 0 auto; }


.slj-641_h
{
	display: block;
}

.slj-641_h:after
{
	content: "";
	display: block;
	clear: both;
	visibility: hidden;
	line-height: 0;
	height: 0;
}

section.xfl_320__jdfh
{
	margin-top: 70px;
}

.oke-89_qdj 
{
	display: table;
	position: relative;
}



.azf_711-ihg
{
	display: table-cell;
	width: 300px;
	padding-left: 30px;
	vertical-align: middle;
	text-transform: uppercase; 
}


.azf_711-ihg > a
{
	display: block;
	float: left;
}

.azf_711-ihg > a.ur_322__uc
{
	margin-right: 10px;
}

.azf_711-ihg > a.ffmu_586-kfhc
{
	margin-right: 10px;
}


.azf_711-ihg > a > div
{
    width: 22px;
    height: 22px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #f5f5f5;
}

.azf_711-ihg > a > div > span
{
	display: block;
    height: 22px;
    width: auto;
	background-repeat: no-repeat;
	background-size: 22px 22px;
}

.azf_711-ihg > a.ur_322__uc > div > span
{
	background-image: url(../images/FB.png);
}

.azf_711-ihg > a.ffmu_586-kfhc > div > span
{
	background-image: url(../images/X.png);
}

.azf_711-ihg > span.d_115-c
{
	font-size: 12px;
    line-height: 24px;
    color: #f5f5f5;
}



.fef_350-xcwji 
{ 
	display: table-cell;
	width: 400px;
	vertical-align: middle;
	white-space: normal;
}


.ec_655-taha { background-color: #171717; }

.ec_655-taha .gacy_285__no 
{
	display: table;
	margin: 0 auto;
	text-decoration: none; 
}

.ec_655-taha .bf_815__d { 
	display: table;
	text-transform: uppercase; 
	color: #f5f5f5; text-decoration: none; 
	padding: 10px 0 10px 0px; 
}

	.ec_655-taha .bf_815__d > .u-391_pjjyh
	{
		display: table-cell;
	padding: 4px 10px;
    border: 2px solid #f5f5f5;
    border-right: none;
    border-radius: 50px 0px 0px 50px;
    font-size: 14px;
    line-height: 16px;
	}	

	
	
	
	.bf_815__d .ucp-89_o
{
	display: table-cell;
	padding: 4px 10px;
    background: rgba(117,155,178, 1);
    border: 2px solid #f5f5f5;
    border-radius: 0px 50px 50px 0px;
    font-size: 16px;
    line-height: 16px;
}

.iiwxq-179_cepb
{
	display: table-cell;
	width: 300px;
	padding-right: 30px;
	vertical-align: top;
}

.iiwxq-179_cepb > .sksoi_938__l 
{
	float: right;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle
{
	position: absolute;
	max-width: 170px;
	right: 0px;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t
{
	position: relative;
    visibility: hidden;
    z-index: 10;
	width: 170px;
	background: #f5f5f5;
	padding-bottom: 10px;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle.active > .hkjze-888_t
{
	visibility: visible;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul
{
	display: block;
	max-height: 200px;
    overflow-x: hidden;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li
{
	display: block;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a
{
	display: table;
	padding-top: 10px;
	padding-left: 20px;
    padding-right: 30px;
    width: 120px;
	text-decoration: none;
	color: #171717;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a:hover
{
	color: rgba(117,155,178, 1);
	background: #f0f0f0;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea
{
	display: table-cell;
	vertical-align: middle;
	height: 22px;
    width: 32px;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq
{
	width: 20px;
    height: 20px;
    margin-left: 10px;
    overflow: hidden;
    border-radius: 50% 50%;
    border: 1px solid #171717;
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a:hover > .setd-305_stgea > .bfxjw_525-gyyrq
{
	 
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq > img
{
	display: block;
	height: 20px;
	margin-left: -25%;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .xciek_259__onc
{
	display: table-cell;
	vertical-align: middle;
	font-size: 12px;
    line-height: 22px;
    text-transform: uppercase;
	text-align: right;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a:hover > .xciek_259__onc
{
	text-decoration: underline;
}




.sksoi_938__l > .yy_479-efle > .x-460_k
{
	display: table;
	position: relative;
	width: 120px;
	padding: 12px 30px 12px 20px;
	z-index: 20;
	background: #171717;
	cursor: pointer;
}


.sksoi_938__l > .yy_479-efle.active > .x-460_k
{
	background: #f5f5f5;
}


.sksoi_938__l > .yy_479-efle > .x-460_k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}


.iiwxq-179_cepb .kis_832-bibb
{
	font-size: 12px;
    line-height: 24px;
	text-transform: uppercase;
}


.iiwxq-179_cepb .kis_832-bibb > span
{
	display: inline-block;
	color: #f5f5f5;
}


.iiwxq-179_cepb .yy_479-efle.active .kis_832-bibb > span
{
	color: #171717;
}



.iiwxq-179_cepb .jfhab_533__hggfi
{
	height: 24px;
	width: 34px;
}

.iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc
{
	width: 22px;
	height: 22px;
	margin-left: 10px;
	overflow: hidden;
	border-radius: 50% 50%;
	border:1px solid #f5f5f5;
}

.iiwxq-179_cepb .yy_479-efle.active .jfhab_533__hggfi > .v_344__tc
{
	border:1px solid #171717;
}

.iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc > img
{
	display: block;
	height: 22px;
	margin-left: -25%;
}

.fcu-373_u 
{
	padding:70px 0px;
	background-color: #FFFFFF;
}

.fcu-373_u > .c_51__nhxb
{
	display: table;
	margin-top: 70px;
}



.fcu-373_u > .c_51__nhxb > *
{
	display: table-cell;
	vertical-align: middle;
}

.fcu-373_u > .c_51__nhxb > .cvgkl_530__o
{
	width: 440px;
	max-width: 440px;
}

.fcu-373_u > h1
{
	font-size: 42px;
	font-weight: bold;
	text-align: center;
	text-transform: uppercase;
	
}

.fcu-373_u > h1 .smbxa_508-chci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}



.fcu-373_u > .gfnn-309_fpd
{
	margin-top: 6px;
	font-size: 20px;
	text-align: center;
	text-transform: uppercase;
	color: #545454;
}


.cvgkl_530__o > h3
{
	font-size: 24px;
	text-align: center;
	text-transform: uppercase;
	color: rgba(117,155,178, 1);
}


.cvgkl_530__o > .a_876-bj
{
	margin: 20px 60px 0px 60px;
	padding: 20px;
	background-color: rgba(99,180,104, 0.2);
}


.a_876-bj.xjovh_764-fjysr
{
	margin-right: 100px;
}


.a_876-bj > h3.p_296__enp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 36px;
	font-weight: bold;
	line-height: 36px;
	padding-bottom: 20px;
}

.a_876-bj.xjovh_764-fjysr > h3.p_296__enp
{
	padding-bottom: 30px;
    font-size: 36px;
    line-height: 38px;
	text-align:left;
}


.cvgkl_530__o > .a_876-bj .h_964__d
{
	
}


.a_876-bj .iue-684_ghg
{
	display: none;
}


.a_876-bj .h_964__d.hmgfd_525__z
{
	margin-top: 20px;
}

.a_876-bj .h_964__d .ii_288__eegbv {
    display: block;
    font-size: 14px;
    font-weight: normal;
    color: #505050;
}


.a_876-bj.xjovh_764-fjysr .h_964__d .ii_288__eegbv
{
	font-size: 16px;
	font-weight: normal;
}



.a_876-bj .h_964__d > input {
    display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.a_876-bj.xjovh_764-fjysr .h_964__d > input
{
	margin: 8px 0 0 0;
	padding: 16px 18px;
	font-size: 18px;
	max-width: 400px;
}

.a_876-bj .h_964__d .gqq_119__jcjeo {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: #CD5C5C;
}

.a_876-bj.xjovh_764-fjysr .h_964__d .gqq_119__jcjeo
{
	max-width: 384px;
	font-size:16px;
}

.a_876-bj .frtu-548_h {
   display: block;
	width: 100%;
	margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
	font-weight: bold;
    line-height: 54px;
    height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
	cursor: pointer;
	background: #63b468;
	white-space: normal;
	border-radius: 30px;
}

.a_876-bj.xjovh_764-fjysr .frtu-548_h 
{
	line-height: 58px;
    height: 58px;
	font-size: 28px;
	max-width: 400px;
}


.wyvgr-77_me
{
	position: relative;
	display: table;
    margin: 0 auto;
}

.wyvgr-77_me > .dtbaw_37-lw
{
	position: absolute;
	display: table;
	background-color: rgba(255,255,255, 1);
    border-radius: 30px;
    border: 3px solid rgba(99,180,104, 1);
	
}

.wyvgr-77_me > .dtbaw_37-lw.ly_809-krgy
{
	right: -10px;
	top:-10px;
}

.wyvgr-77_me > .dtbaw_37-lw.j_695-q
{
	top:0px;
	right: -20px;
}

.wyvgr-77_me > .dtbaw_37-lw > .tl_867-ddoui
{
	display: table-cell;
	vertical-align: middle;
}


.wyvgr-77_me > .dtbaw_37-lw .dile-602_ri
{
	display: block;
	position: absolute;
	width: 100%;
	top: -26px;
	font-size: 20px;
	text-decoration: line-through;
	text-align: center;
	color: #777777;
}

.wyvgr-77_me > .dtbaw_37-lw .ivzm-285_yecgn
{
	display: block;
	padding: 6px 10px 6px 10px;
	color: rgba(99,180,104, 1);
    text-transform: uppercase;
    font-size: 36px;
    line-height: 36px;
	text-align: center;
	font-weight: bold;
}

.c_587__qij > .wyvgr-77_me > img
{
	display: block;
	width: 280px;
	height: auto;
	max-width: 280px;
}


.fcu-373_u > .c_51__nhxb > .yayer_402__eze
{
	width: 280px;
}


.yayer_402__eze > .a_161-lei
{
    font-size: 16px;
    line-height: 180%;
}


.yayer_402__eze > .a_161-lei > b, .yayer_402__eze > .a_161-lei > h2, .yayer_402__eze > .a_161-lei > h3
{
    font-size: 20px;
	padding-bottom: 20px;
    text-transform: uppercase;
    color: #545454;
}

.yayer_402__eze > .a_161-lei > ol
{
	padding-left: 20px;
}


main
{
	
}


.grfji_251__hbi
{
	background-color: #FFFFFF;
	color: #343434;
	font-size: 16px; 
	line-height: 180%;
    /*box-shadow: 0 1px 0 0 #d7d8db, 0 0 0 1px #e3e4e8;*/
}


.se_21__ieudh
{
	display: block;
	margin-bottom: 15px;
	margin-left: 30px;
}

.se_21__ieudh > li
{
	display: inline-block;
}

.se_21__ieudh > li > a
{
	font-size: 14px;
	line-height: 14px;
	text-decoration: none;
	color: rgba(117,155,178, 1);
}

.se_21__ieudh > li:not(.active) > a:hover
{
	text-decoration: underline;
}

.se_21__ieudh > li:not(:last-child) > a:after {
    float: right;
    margin:0px 6px 0px 6px;
    content: "/";
    display: block;
    line-height: 16px;
    height: 16px;
	font-size: 16px;
	color: #545454;
}

.se_21__ieudh > li.active > a
{
	color: #545454;
}




.sp_240__ca 
{ 
	margin-bottom: 50px; 

}



.sp_240__ca > .ihcxm-524_gnnmg
{
	 padding: 30px;
	overflow: hidden;
}


.sp_240__ca > .ihcxm-524_gnnmg:after { display: table; content: ''; clear: both; }




.sp_240__ca h1 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 42px; line-height: 42px; 
	font-weight: bold;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
    word-wrap: break-word;
}

.sp_240__ca h1 .smbxa_508-chci
{
	position: absolute;
	vertical-align: top;
	font-size: 16px;
	line-height: 16px;
	color: #171717;
	margin-left: 6px;
}


.sp_240__ca h2 
{ 
	color: rgba(117,155,178, 1); 
	font-size: 40px; line-height: 42px; 
	font-weight: normal;
	text-transform: uppercase; 
	text-align: center;
	padding-bottom: 30px;
	word-wrap: break-word;
}

.sp_240__ca h2:first-child
{
	padding-top: 0px;
}

.sp_240__ca .ihcxm-524_gnnmg > h2
{
	padding-top: 30px;
	padding-bottom: 20px;
	color: #222222;
	text-align: left;
	font-size: 36px; line-height: 38px;
}

.sp_240__ca .ihcxm-524_gnnmg > h2:first-child
{
	padding-top: 0px;
	text-align: center;
}
.sp_240__ca h2:first-child
{
	padding-top: 0px;
	color: rgba(117,155,178, 1); 
}


.sp_240__ca h3 { font-size: 30px; line-height: 40px; color: #222222; text-transform: uppercase; padding: 20px 0 10px 0; }


.sp_240__ca h4 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.sp_240__ca h5 { font-size: 24px; line-height: 30px; color: #222222; text-transform: uppercase; padding: 16px 0 6px 0; }

.ihcxm-524_gnnmg ul { margin-top: 12px; }


.ihcxm-524_gnnmg ul > li 
{ 
	margin-left: 20px;  
	margin-bottom: 12px; 
	list-style: circle;
}

.ihcxm-524_gnnmg ul.clear > li, .ihcxm-524_gnnmg ol.clear > li 
{
	clear: both;
}

.ihcxm-524_gnnmg ul.clear > li:after, .ihcxm-524_gnnmg ol.clear > li:after { display: block; content: ''; clear: both; }


.ihcxm-524_gnnmg ul.wggp_931-ggpd
{
	margin-top: 0px !important;
}

.ihcxm-524_gnnmg ul.wggp_931-ggpd > li 
{
	margin-left: 0px !important;
}

.ihcxm-524_gnnmg ol { margin-left: 20px; margin-top: 12px; }

.ihcxm-524_gnnmg ol > li { padding-left: 6px;  margin-bottom: 12px;}


.ihcxm-524_gnnmg ul.list-recomend
{
	
}

.ihcxm-524_gnnmg ul.list-recomend > li
{
	display: inline-block;
	text-align: center;
	padding: 0px 8px;
	margin: 0px 0px 20px 0px;
	vertical-align: top;
}

.ihcxm-524_gnnmg ul.list-recomend > li .dscr_img
{
	font-weight: bold;
}

.ihcxm-524_gnnmg ul.list-recomend > li .dscr_img .date, .ihcxm-524_gnnmg ul.list-recomend > li .dscr_img .txtd
{
	display: block;
	font-size: 14px;
	line-height: 16px;
	color: #545454;
	font-weight: normal;
	max-width: 168px;
}

.ihcxm-524_gnnmg ul.list-recomend.ver1 > li .dscr_img
{
	max-width: 136px;
}


.ihcxm-524_gnnmg .fijle_745__dfpu > .nsqpy_599-a
{
	display: inline-block;
	margin-bottom: 12px;
	color: #777777;
}

.ihcxm-524_gnnmg .fijle_745__dfpu > .zflha_605-undxj
{
	display: inline-block;
	margin-left: 10px;
	margin-bottom: 12px;
}

section p:not(:last-child)
{
	padding-bottom: 10px;
}

section a
{
	color: rgba(117,155,178, 1);
}


.sp_240__ca > .ihcxm-524_gnnmg.grfji_251__hbi.n_260__gbezo 
{
	margin-bottom: 50px;
}


.sp_240__ca > .ihcxm-524_gnnmg.grfji_251__hbi.n_260__gbezo h3
{
	padding-top: 0px;
	padding-bottom: 20px;
	text-align: center;
	color: rgba(117,155,178, 1);
}


.n_260__gbezo table.bw_517-zvpmf th h4
{
	padding: 8px 0px;
	text-align: center;
	font-size: 18px;
}

.n_260__gbezo table.bw_517-zvpmf tfoot td b
{
	text-align: center;
}


.n_260__gbezo table.bw_517-zvpmf td
{
	width: 50%;
}


.sp_240__ca table { border-collapse: separate; border-spacing: 3px; }

.sp_240__ca td { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}

.sp_240__ca th { background-color: #f5f8fa; padding: 5px 10px; overflow: hidden;}


table.bw_517-zvpmf
{
	width: 100%;
}

table.bw_517-zvpmf td
{
	padding: 0;
}

table.bw_517-zvpmf a
{
	display: block;
	text-decoration: none;
	padding: 5px 10px;
}

table.bw_517-zvpmf a:hover
{
	background: rgba(117,155,178, 1);
	color: white;
}


table.jku_740-hmhc
{
	width: 100%;
}


table.jku_740-hmhc th
{
	text-align: left;
	font-weight: bold;
}

table.jku_740-hmhc th.n_950-tgdfd
{
	max-width: 200px;
}
table.jku_740-hmhc th.mhwc_965__ardw
{
	max-width: 100px;
}
table.jku_740-hmhc th.y_391-ua
{
	
}

table.jku_740-hmhc td
{
	padding: 5px 10px;
}

table.jku_740-hmhc tr.daudo_341__apbta td
{
	font-weight: bold;
	border-top: 2px solid rgba(117,155,178, 1);
	border-bottom: 2px solid rgba(117,155,178, 1);
}

table.jku_740-hmhc tr.daudo_341__apbta td:first-child
{
	border-left: 2px solid rgba(117,155,178, 1);
}

table.jku_740-hmhc tr.daudo_341__apbta td:last-child
{
	border-right: 2px solid rgba(117,155,178, 1);
}

table.jku_740-hmhc tr:hover td
{
	background-color: rgba(117,155,178, 0.2);
}

table.jku_740-hmhc td img
{
	vertical-align: text-top;
	margin-right: 10px;
}

.google_map 
{
	margin-top: 20px;
   width: 100%;
   height: 400px;
 }




.cceac-256_jcfa.gr_188-pbey
{ 
	margin-bottom: 50px; 

}


.cceac-256_jcfa.gr_188-pbey h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
}


.yhkey_344__gr
{
	padding: 30px;
}


.cceac-256_jcfa ul
{
	display: block;
}

.cceac-256_jcfa ul.wggp_931-ggpd > li
{
	display: block;
    padding-bottom: 30px;
	clear: both;
}


.cceac-256_jcfa ul.wggp_931-ggpd > li:after
{ display: table; content: ''; clear: both; }



.cceac-256_jcfa ul.wggp_931-ggpd > li:not(:first-child)
{
	padding-top: 30px;
	border-top: 1px solid #eeeeee;
}

.cceac-256_jcfa ul.wggp_931-ggpd > li:not(:last-child)
{
	padding-top: 30px;
}


.cceac-256_jcfa ul.wggp_931-ggpd > li:last-child, .cceac-256_jcfa.j-311_j .ihcxm-524_gnnmg ul > li:last-child
{
	margin-bottom: 0px;
}


.cceac-256_jcfa ul.wggp_931-ggpd > li .od_578__ld
{
	margin-bottom: 12px;
}

.cceac-256_jcfa ul.wggp_931-ggpd > li .od_578__ld > i
{
	font-size: 18px;
	font-style: italic;
}

.cceac-256_jcfa ul.wggp_931-ggpd > li .fggr_539-q
{
	float: left;
}


.cceac-256_jcfa ul.wggp_931-ggpd > li .fggr_539-q img { display: block; text-align: center; border-radius: 50% 50%; width: 140px; height: 140px; margin: 0 auto 15px; overflow: hidden; }



.cceac-256_jcfa ul.wggp_931-ggpd > li .cy_564-l
{
	font-size: 16px;
	padding-left: 160px;
    line-height: 180%;
}





.cceac-256_jcfa ul.wggp_931-ggpd > li .item_rev
{
	display: none;
}

.cceac-256_jcfa .djj_402__fzhq
{
	margin-top: 20px;
	text-align: center;
}



.cceac-256_jcfa .rating_comments
{
	margin-top: 20px;
	visibility: hidden;
	display: none;
}





.itck_851-vww.gr_188-pbey
{ 
	margin-bottom: 50px; 

}

.itck_851-vww.gr_188-pbey h2 
{ 
	color: rgba(117,155,178, 1);
	font-weight: normal; 
	text-transform: uppercase; 
	font-size: 40px; line-height: 42px; 
	padding-bottom: 30px; 
	font-family: "RobotoCondensedLight", "Arial", sans-serif;
	word-wrap: break-word;
	text-align: center;
}



.itck_851-vww.gr_188-pbey ul
{
	display: table;
	width: 100%;
}

.itck_851-vww.gr_188-pbey ul > li
{
	display: table-cell;
	width: 33.33%;
	padding: 0px 20px;
}


.itck_851-vww.j-311_j .ihcxm-524_gnnmg ul > li
{
	display: block;
	margin-bottom: 20px;
}


.itck_851-vww ul > li:last-child, .itck_851-vww.j-311_j .ihcxm-524_gnnmg ul > li:last-child
{
	margin-bottom: 0px;
}


.itck_851-vww ul > li .q_834-lqwjh
{
	padding: 20px 0 10px 0;
	margin-bottom: 14px;
	text-transform: uppercase;
	font-weight: bold;
	font-size: 19px;
    line-height: 30px;
	color: rgba(117,155,178, 1);
}


.itck_851-vww ul > li .hb-817_h
{
	overflow: hidden;
    border: 2px solid rgba(117,155,178, 1);
}

.itck_851-vww ul > li .hb-817_h > img
{
	display: block;
	max-width: 260px;
	min-height: 140px;
    max-height: 140px;
	margin: 0 auto;
}



.itck_851-vww ul > li .wumip_773-cg
{
	margin-bottom: 12px;
}

.itck_851-vww ul > li .hc_880-yldae
{
	color: #777777;
}



.itck_851-vww .ps-651_lcyyi
{
	margin-top: 20px;
	text-align: center;
}




.rdtjy_539__h 
{ 
	margin-bottom: 50px;
}

.rdtjy_539__h .cbh_60-wcfbl:after 
{ 
	display: table; 
	content: ''; 
	clear: both; 
}

.rdtjy_539__h .cbh_60-wcfbl 
{ 
	background-color: #ffffff; 
	padding:30px;
}

.rdtjy_539__h .cbh_60-wcfbl img 
{ 
	float: left; 
	margin-right: 30px;
	max-width: 280px;
}

.rdtjy_539__h .bcgy-847_t 
{ 
	color: #343434; 
	font-weight: bold; 
	text-transform: uppercase; 
	font-size: 19px; 
	line-height: 30px; 
	margin-top: 10px; 
}


.sx_579-a
{
	display: block;
	line-height: 130%;

}

.sx_579-a > div > *
{
	color: #777777; font-weight: bold; text-transform: uppercase; font-size: 14px;
}

.sx_579-a > div > dt
{
	display:inline-block;
}

.sx_579-a > div > dd
{
	display:inline;
}

.rdtjy_539__h .howra-519_eaz
{
	margin-top: 12px;
	font-size: 16px;
    line-height: 180%;
}



.rdtjy_539__h h2 
{ 
    color: rgba(117,155,178, 1);
    font-weight: normal;
    text-transform: uppercase;
    font-size: 40px;
    line-height: 42px;
    padding-bottom: 30px;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    word-wrap: break-word;
} 













.wbo_284-d {  
	padding: 30px; 
	margin-bottom: 50px; 
	color: rgba(117,155,178, 1); 
	font-size: 17px;  
	background-color: rgba(99,180,104,0.2);
}



.wbo_284-d > .kfec_810-azdy
{
	display: table;
	width: 100%;
}


.wbo_284-d > .kfec_810-azdy > *
{
	display: table-cell;
	vertical-align: top;
}


.wbo_284-d .wyvgr-77_me > img
{
	max-width: 400px;
}



.pchn-314_x 
{ 
	background-color: #171717; 
	padding: 30px 0; 
}

.ibdgm_383-mbp
{
	display: block;
	margin-right: 40px;
}


.ibdgm_383-mbp li
{
	display: inline-block;
	line-height: 68px;
	margin-right: 30px;
}

.ibdgm_383-mbp li a
{
	color: white;
	text-decoration: none;
	text-transform: uppercase;
	font-size: 14px;
}

.ibdgm_383-mbp li a:hover
{
	text-decoration: underline;
}

.nisvc_721__g { 
	margin-top: 30px;
	text-transform: uppercase; 
}




.nisvc_721__g .zr_679__tiunk
{
	display: block;
	text-decoration: none;
}

.nisvc_721__g .zr_679__tiunk .smbxa_508-chci
{
	position: absolute;
	vertical-align: top;
	font-size: 12px;
	color: white;
	margin-left: 4px;
}



.nisvc_721__g h3 
{ 
	display: inline;
	color: #ffffff; 
	font-size: 20px;
	font-weight: bold;
	line-height: 20px; 
}

.nisvc_721__g .adeh-734_nmoj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);

}


.adeh-734_nmoj a
{
	color: #FFFFFF;
	text-decoration: none;
}

.adeh-734_nmoj a:hover
{
	text-decoration: underline;
}



.nisvc_721__g .dg_600-mhj
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.nisvc_721__g .dn-780_tu
{
	margin-top: 4px;
	font-size: 12px; 
	line-height: 12px;
	color: rgba(117,155,178, 1);
}


.imgblock
{
	display: block;
	max-width: 940px;
	margin-bottom: 20px;
}

.imgblock.right
{
	float: right;
	margin-left: 20px;
}

.imgblock.left
{
	float: left;
	margin-right: 20px;
}

.imgblock.center
{
	margin: 0 auto;
	margin-bottom: 20px;
}

.aggregaterating
{
	display: none;
}

.rbxvf_958__euh
{
	padding: 30px;
    overflow: hidden;
}


.rbxvf_958__euh > .j_234-depgc
{
	float: right;
	width: 50%;
}

.rbxvf_958__euh > .j_234-depgc > .alw-482_gso
{
	padding-left: 20px;
	border-left: 3px solid rgba(117,155,178, 1);
    margin-left: 20px;
    padding-bottom: 20px;
}

.rbxvf_958__euh > .j_234-depgc > .alw-482_gso > .sx_579-a
{
	margin-top: 20px;
}

.rbxvf_958__euh > .deg-923_ij
{
	float: left;
	width: 50%;
}

.rbxvf_958__euh > .deg-923_ij form
{
	display: block;
	width: 100%;
}

.rbxvf_958__euh > .deg-923_ij .hp_349__o
{
	margin-top: 20px;
}

.rbxvf_958__euh > .deg-923_ij .eiiey_503-gejpa
{
	display: none;
}


.rbxvf_958__euh > .deg-923_ij .hp_349__o label
{
	display: block;
    font-size: 16px;
    font-weight: normal;
    color: #505050;
}

.rbxvf_958__euh > .deg-923_ij .hp_349__o input
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}

.rbxvf_958__euh > .deg-923_ij .hp_349__o textarea
{
	display: block;
    box-sizing: border-box;
    margin: 6px 0 0 0;
    width: 100%;
    font-size: 16px;
    padding: 12px 14px;
    border: 1px solid #CCCCCC;
}


.rbxvf_958__euh > .deg-923_ij .hp_349__o .svpi_768__kjk {
    display: block;
	margin-top: 8px;
	padding: 8px;
    font-size: 14px;
    color: white;
    background-color: darkred;
    font-weight: bold;
}



.rbxvf_958__euh > .deg-923_ij .ih_702-sbmdj
{
	display: block;
    width: 100%;
    margin-top: 40px;
    vertical-align: top;
    text-decoration: none;
    color: #ffffff;
    text-transform: uppercase;
    font-family: "RobotoCondensedLight", "Arial", sans-serif;
    font-size: 24px;
    font-weight: bold;
    line-height: 54px;
    padding: 0 30px 0 30px;
    text-align: center;
    cursor: pointer;
    background: rgba(117,155,178, 1);
    white-space: normal;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body { min-width: 100%; }

.xfl_320__jdfh { width: 100%; }
	
.ec_655-taha { text-align: center; }
	
	
	
	
.ec_655-taha .bf_815__d
	{
		
		
	}

	
	

	
	
	
	.azf_711-ihg
	{
		width: 84px;
		padding-left: 20px;
	}
	
	
	
.azf_711-ihg > a
{
	
}

	
.azf_711-ihg > a.ffmu_586-kfhc
{
	margin-right: 0px;
}
	
.azf_711-ihg > a > div
{
    width: 24px;
	height: 24px;
}

.azf_711-ihg > a > div > span
{
	width: 24px;
	height: 24px;
	background-size: 24px 24px;
}

.azf_711-ihg > a.ur_322__uc > div > span
{
	
}

.azf_711-ihg > a.ffmu_586-kfhc > div > span
{
	
}


.azf_711-ihg > span.d_115-c
{
	display: none;
}
	

	
	
	.fef_350-xcwji
	{
		width: auto;
	}
	
	
	.iiwxq-179_cepb
	{
		width: 104px;
		padding-right: 0px;
		vertical-align: middle;
	}
	

	
	.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle:not(.active)
	{
		position: relative;
	}
	
	
		.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle.active
	{
		top: 0px;
		left: 0px;
		max-width: none;
		background: #f5f5f5;
	}
	

	
	
	.sksoi_938__l > .yy_479-efle > .x-460_k
{
	float: right;
	width: auto;
	padding: 12px 20px 12px 20px;
}


	
	
	.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t
	{
		
		display: none;
	}
	


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle.active > .hkjze-888_t
{
	display:block;
	visibility: visible;
	width: auto;
	clear: both;
	border-top: 1px solid #e6e6e6;
}


	
	
.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul
{
	display: block;
	max-height:300px;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li
{
	
}
	
	
.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:after 
{ display: table; content: ''; clear: both; }	

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:not(:last-child) > a
{
	padding-bottom: 10px;
}

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:last-child > a
{
	padding-bottom: 10px
}


.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a
{
    width: auto;
	padding-right: 20px;
	float: right;
}
	

.iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .xciek_259__onc
{
	font-size: 14px;	
}
	
	
	
.sksoi_938__l > .yy_479-efle > .x-460_k > *
{
	display: table-cell;
	vertical-align: middle;
	text-align: right;
}	
	
.sksoi_938__l > .yy_479-efle.active > .x-460_k > *
{
	font-size: 16px;
}	
		
.sksoi_938__l > .yy_479-efle:not(.active) > .x-460_k > .kis_832-bibb
{
	display: none;
}
	
	
	
.iiwxq-179_cepb .jfhab_533__hggfi
{
	width: 24px;
}

.iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc
{
	width: 24px;
	height: 24px;
}
	
	
.iiwxq-179_cepb .yy_479-efle:not(.active) .jfhab_533__hggfi > .v_344__tc
{
	margin-left: 0px;
}

.iiwxq-179_cepb .yy_479-efle.active .jfhab_533__hggfi > .v_344__tc
{
	border:1px solid #171717;
}

.iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc > img
{
	height: 24px;
}
	

.ec_655-taha .bf_815__d > .u-391_pjjyh
{
	display: block;
    border: 2px solid #f5f5f5;
    border-bottom: none;
    border-radius: 15px 15px 0px 0px;
	white-space: nowrap;
}	
	
	.bf_815__d .ucp-89_o
{
	display: block;
    border-radius: 0px 0px 15px 15px;
}
	
	
	
	
	
	
	
	
	
	
	
	
	
	
	
.iiwxq-179_cepb.ly_809-krgy
	{
		float: none;
	}
	
.iiwxq-179_cepb.ly_809-krgy > *
	{
		padding: 2px 0px 12px 0px;
	}

	
	.iiwxq-179_cepb .od_578__ld
	{
		line-height: 18px;
	}
	
	.iiwxq-179_cepb .jfhab_533__hggfi > .wrap
	{
		width: 16px;
		height: 16px;
	}

	
	.iiwxq-179_cepb .jfhab_533__hggfi > .wrap > img
	{
		height: 16px;
		margin-left: -4px;
	}
	
	
	.fcu-373_u {
    padding: 30px 20px;
	}
	
	.fcu-373_u > .c_51__nhxb
	{
		display: block;
		margin-top: 30px;
	}
	
	
	.fcu-373_u > .c_51__nhxb > *
	{
		display: block;
		margin: 0 auto;
	}
	
	
	
	.fcu-373_u > .c_51__nhxb > .c_587__qij
	{
		padding-top: 10px
	}
	
	.fcu-373_u > .c_51__nhxb > .cvgkl_530__o
	{
		width: 100%;
		padding-top: 30px
	}
	
	.cvgkl_530__o > .a_876-bj
	{
		margin: 20px 0px 0px 0px;
	}
	
	.c_587__qij > .wyvgr-77_me > img
	{
		max-width: none;
		width: 100%;
	}
	
	.fcu-373_u > .c_51__nhxb > .yayer_402__eze
	{
		width: 100%;
		padding-top: 30px
	}
	
	section.xfl_320__jdfh
	{
		margin-top: 30px;
	}
		
	.sp_240__ca { width: 100%; float: none; box-sizing: border-box; -webkit-box-sizing: border-box; -moz-box-sizing: border-box; -ms-box-sizing: border-box; -o-box-sizing: border-box; padding: 20px 12px; margin-bottom: 10px; }
	.sp_240__ca h2 { padding-bottom:20px; }
	.sp_240__ca > .ihcxm-524_gnnmg
	{
		padding: 20px;
	}

	.sp_240__ca p + h2 { }
	.sp_240__ca ul { }
	.sp_240__ca li { }
	.sp_240__ca table { width: 100% !important; }
	
	.sp_240__ca img { max-width: 100% !important; }
	

	.cceac-256_jcfa.gr_188-pbey
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.cceac-256_jcfa.gr_188-pbey h2
	{
		padding-bottom: 20px;
	}
	
	.cceac-256_jcfa.gr_188-pbey ul
	{
		display: block;
	}
	
	.cceac-256_jcfa.gr_188-pbey ul > li
	{
		display: block;
		width: 100%;
	}
	
	.cceac-256_jcfa.gr_188-pbey ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	
	.cceac-256_jcfa ul.wggp_931-ggpd > li > .fggr_539-q
	{
		float: none !important;
	}
	
	.cceac-256_jcfa ul.wggp_931-ggpd > li > .cy_564-l
	{
		padding: 0px;
	}
	
	
		.itck_851-vww.gr_188-pbey
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}
	
	.itck_851-vww.gr_188-pbey h2
	{
		padding-bottom: 20px;
	}
	
	.itck_851-vww.gr_188-pbey ul
	{
		display: block;
	}
	
	.itck_851-vww.gr_188-pbey ul > li
	{
		display: block;
		padding: 0px;
		width: 100%;
	}
	
	.itck_851-vww.gr_188-pbey ul > li:not(:first-child)
	{
		margin-top: 20px;
	}
	
	.itck_851-vww.gr_188-pbey ul > li .cy_564-l
	{
		padding: 0px;
	}
	
	.yhkey_344__gr
	{
		    padding: 20px;
	}
	
	
	.rdtjy_539__h
	{
		padding: 20px 12px;
		margin-bottom: 10px;
	}

	.rdtjy_539__h h2
	{
		padding-bottom: 20px;
		
	}
	
	.rdtjy_539__h .cbh_60-wcfbl
	{
		padding: 20px;
	}
	
	.rdtjy_539__h .cbh_60-wcfbl img
	{
		display: block;
		margin-bottom: 10px;
		float: none;
	}
	
	.rdtjy_539__h .howra-519_eaz
	{
		padding-left: 0px;
	}
	
	
	
	
	.wbo_284-d
	{
		margin-top: 20px;
		padding: 20px 12px;
		background-color: rgba(99,180,104,0);;
	}
	
	.wbo_284-d > .kfec_810-azdy
	{
		display: block;
		width: auto;
		padding: 20px;
		background-color: rgba(99,180,104,0.2);
	}


	
	.kfec_810-azdy > .lqf-183_rfdrk
	{
		display: block;
	}
	
	.kfec_810-azdy > .hc_392-bhi
	{
		margin:0 auto;
		margin-top: 30px;
		padding-top: 10px;
		display: block;
	}
	
	.kfec_810-azdy > .hc_392-bhi > .wyvgr-77_me
	{
		
	}
	
	
	.a_876-bj.xjovh_764-fjysr
	{
		margin-right: 0;
	}
	
	
	.a_876-bj.xjovh_764-fjysr .h_964__d > input
	{
		max-width: none;
	}
	
	.a_876-bj.xjovh_764-fjysr .frtu-548_h
	{
		max-width: none;
	}
	
	
	.wyvgr-77_me > .dtbaw_37-lw.j_695-q
	{
		top: -10px;
		right: -10px;
		left: auto;
	}
	
	.footer
{
	padding: 20px 12px;
}
	
	.nisvc_721__g
	{
		text-align: center;
	}
	
	.ibdgm_383-mbp
	{
		float: none;
		margin: 0 auto;
		text-align: center;
		margin-top: 20px;
	}
	
	.ibdgm_383-mbp li
	{
		display:block;
		line-height:20px;
		margin-right:0px;
	}
	
	.ibdgm_383-mbp li:not(:first-child)
	{
		margin-top: 10px;
	}
	
	.se_21__ieudh
	{
		margin-left: 20px !important;
		
	}
	
	.se_21__ieudh > li > a
	{
		font-size: 16px;
		line-height: 16px;
	}
	
	.sp_240__ca table
	{
		border-spacing: 1px;
		border-collapse: separate;
	}
	
	
	table.bw_517-zvpmf a
	{
		padding: 2px 2px 2px 6px;
		font-size: 12px;
	}
	
		.sp_240__ca > .ihcxm-524_gnnmg.eaet_157__kd
	{
		padding: 0px;
	}
	
	.message_scs
	{
		padding: 20px 12px;
	}
	
	.wrap_scs
	{
		width: auto;
	}
	
	.imgblock.right.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center_mob
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	
	.imgblock.right.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.imgblock.left.center
	{
		float: none;
		margin: 0 auto;
		margin-bottom: 20px;
	}
	
	.ihcxm-524_gnnmg ul.list-recomend > li
{
	display: block;
}
	
.rbxvf_958__euh > .deg-923_ij
{
	width: 100%;
	float: none;
}
	
.rbxvf_958__euh > .j_234-depgc
{
	width: 100%;
	float: none;
}

.rbxvf_958__euh > .j_234-depgc > .alw-482_gso
{
	padding-left: 0px;
	border:none;
    margin-left: 0px;
}
	
	
}



.ny_953-evfmb, .d-508_l, .ifcs_24-rl
{
	
}

body.d-508_l .xfl_320__jdfh
{
	width: 800px;
}

body.d-508_l section.xfl_320__jdfh
{
	margin-top: 50px;
}

body.d-508_l .azf_711-ihg > a > div
{
	width: 24px;
    height: 24px;
	border: none;
}

body.d-508_l .azf_711-ihg > a > div > span
{
	height: 24px;
	background-size: 24px 24px;
}

body.d-508_l .ec_655-taha .gacy_285__no 
{
	margin: 0;
	margin-left: 20px;
}

body.d-508_l .ec_655-taha .bf_815__d
{
	padding: 10px 0 10px 0px; 
}

body.d-508_l .bf_815__d .ucp-89_o
{
	border-radius: 0;
	font-size: 18px;
    line-height: 18px;
}

body.d-508_l .bf_815__d > .u-391_pjjyh
{
	border-radius: 0;
	border: none;
	font-size: 16px;
    line-height: 18px;
}

body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq
{
	border: none;
	border-radius: 0px;
	width: 22px;
    height: 22px;
}


body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq > img
{
	height: 22px;
}

body.d-508_l .iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc
{
	width: 24px;
	height: 24px;
	border: none;
	border-radius: 0px;
}

body.d-508_l .yy_479-efle.active .jfhab_533__hggfi > .v_344__tc
{
	border: none;
}

body.d-508_l .iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc > img
{
	height: 24px;
}

body.d-508_l .fcu-373_u 
{
	padding:50px 0px;
}

body.d-508_l .a_876-bj > h4.p_296__enp
{
    color: #63b468;
    text-transform: uppercase;
	text-align: center;
	font-size: 32px;
	font-weight: bold;
	line-height: 32px;
	padding-bottom: 20px;
}

body.d-508_l .a_876-bj .frtu-548_h
{
	border-radius: 0px;
}

body.d-508_l .wyvgr-77_me > .dtbaw_37-lw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}

body.d-508_l .wyvgr-77_me > .dtbaw_37-lw
{
	background-color: rgba(99,180,104, 1);
	border:none;
	border-radius: 0px;
}


body.d-508_l .wyvgr-77_me > .dtbaw_37-lw .dile-602_ri
{
	top: -20px;
}


body.d-508_l .wyvgr-77_me > .dtbaw_37-lw .ivzm-285_yecgn
{
	color: #FFFFFF;
	font-size: 42px;
	line-height: 42px;
}


body.d-508_l .yayer_402__eze
{
	background-color: #FFFFFF;
}


body.d-508_l .yayer_402__eze > .a_161-lei
{
	padding: 50px 0px;
	border-top: 1px solid rgba(117,155,178, 0.13);
	line-height: 150%;
}

body.d-508_l .yayer_402__eze > .a_161-lei > div
{
	padding: 0px 30px;
}


body.d-508_l .yayer_402__eze > .a_161-lei b
{
	font-size: 16px;
	text-transform: none;
	padding-bottom: 0px;
}

body.d-508_l .yayer_402__eze > .a_161-lei h2, body.d-508_l .yayer_402__eze > .a_161-lei h3
{
    font-size: 24px;
	font-weight: bold;
	    padding: 20px 0 10px 0;
    text-transform: uppercase;
    color: rgba(117,155,178, 1);
	text-align: center;
}


body.d-508_l .itck_851-vww.gr_188-pbey ul > li
{
	padding: 0px 10px 10px 10px;
}


body.d-508_l .ibdgm_383-mbp
{
	float: none;
	margin: 0px;
	text-align: center;
}

body.d-508_l .ibdgm_383-mbp ul
{
	display: table;
    margin: 0 auto;
}
body.d-508_l .ibdgm_383-mbp ul li
{
	line-height: 38px;
}

body.d-508_l .ibdgm_383-mbp ul li:first-child
{
	margin-left: 0px;
}

body.d-508_l .ibdgm_383-mbp ul li:last-child
{
	margin-right: 0px;
}

body.d-508_l .nisvc_721__g
{ 
	float: none; 
	text-transform: uppercase; 
	display: table;
    margin: 0 auto;
	margin-top: 30px;
    text-align: center;
}

body.d-508_l .nisvc_721__g .adeh-734_nmoj
{
	color: #777777; 
}


body.d-508_l .imgblock
{
	max-width: 740px;
}


body.d-508_l .j_234-depgc .imgblock
{
	max-width: 740px;
}

body.d-508_l .itck_851-vww ul > li .hb-817_h > img
{
	max-width: 224px;
}


body.d-508_l .wbo_284-d .wyvgr-77_me > img
{
	max-width: 360px;
}



@media only screen and (min-device-width: 320px) and (max-device-width: 736px) {

body.d-508_l .xfl_320__jdfh
{
	width: 100%; 
}

	body.d-508_l .fcu-373_u {
    padding: 30px 12px;
	}

	body.d-508_l .yayer_402__eze > .a_161-lei
	{
		padding: 30px 0px;
	}

	body.d-508_l section.xfl_320__jdfh
	{
		margin-top: 30px;
	}


	body.d-508_l .sp_240__ca > .ihcxm-524_gnnmg
	{
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-508_l .cceac-256_jcfa.gr_188-pbey
	{
		padding: 0px;
		margin-bottom: 30px;
		
	}

	body.d-508_l .itck_851-vww.gr_188-pbey
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-508_l .rdtjy_539__h
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-508_l .wbo_284-d
	{
		padding: 0px;
		margin-top: 0px;
		margin-bottom: 30px;
	}

	body.d-508_l .kfec_810-azdy > .hc_392-bhi
	{
		margin-top: 50px;
	}

body.d-508_l .iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc
{
	width: 28px;
	height: 28px;
}

body.d-508_l .iiwxq-179_cepb .jfhab_533__hggfi > .v_344__tc > img
{
	height: 28px;
}
	
	
body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq
{
	width: 24px;
    height: 24px;
}


body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a > .setd-305_stgea > .bfxjw_525-gyyrq > img
{
	height: 24px;
}

	
body.d-508_l .sksoi_938__l > .yy_479-efle > .x-460_k
{
	float: right;
	width: auto;
	padding: 16px 20px 16px 20px;
}
	
	
body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li > a
{
	padding-top: 16px;
}
	
	
body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:not(:last-child) > a
{
	padding-bottom: 16px;
}

body.d-508_l .iiwxq-179_cepb > .sksoi_938__l > .yy_479-efle > .hkjze-888_t > ul > li:last-child > a
{
	padding-bottom: 16px
}
	

body.d-508_l .ibdgm_383-mbp ul li
{
	line-height: 20px;
}
	
body.d-508_l .nisvc_721__g
{
	margin-top: 30px;
}

	
body.d-508_l .itck_851-vww.gr_188-pbey ul > li
{
	padding: 0px;
}

	
}

